Subject: Re: Fw: LLPS Order #2085683
From: Joey Sheets <[email-masked]>
To: LLPS Customer Service <[email-masked]>
Date: Mon, 6 Jun 2016 09:56:37 -0400

First I had heard of it.  Found the problem and fixed it.

-Joey

On Mon, Jun 6, 2016 at 9:09 AM, LLPS Customer Service <[email-masked]>
wrote:

> Hello Joey.
> This persons order is complete sets on the confirmation but the system
> shows State Only sets. Celeste said that this has happened before so maybe
> you are already aware of it. I will edit the order once you have had a
> chance to review it. Let me know.
> Thank you,
> Michael B
> LLPS
>
> *From:* Sandra Sargeant <[email-masked]>
> *Sent:* Friday, June 03, 2016 10:50 AM
> *To:* LLPS Customer Service <[email-masked]>
> *Subject:* RE: LLPS Order #2085683
>
> My order receipt that I included below says State and Federal posters.
>
>
>
> Sandy Sargeant, SHRM-CP, PHR
>
> Director of Administration/HR
>
> *Dorchester Alcohol and Drug Commission*
>
> *500 N. Main St., Suite 4*
>
> *Summerville, SC 29483*
>
> *Phone: 843.871.4790 <843.871.4790>  Fax:  844.965.9336 <844.965.9336>*
>
> *www.dadc.org <http://www.dadc.org>   *
>
>
>
> *From:* LLPS Customer Service [mailto:[email-masked]]
> *Sent:* Friday, June 03, 2016 10:38 AM
> *To:* Sandra Sargeant <[email-masked]>
> *Subject:* LLPS Order #2085683
>
>
>
> Hello.
>
> According to our records, you ordered 2 STATE ONLY sets of posters which
> we sent out on 5/11/16. You should have received 4 pages of South Carolina
> (2-pg.1, 2-pg.2). Note: The state sets do not include the Federal posters.
> Please let us know if you meant to order Complete Sets which include the
> Federal postings or if you received something different then what was
> ordered. We will make corrections accordingly.
>
> Thank you,
> LLPS
>
>
>
> *From:* Sandra Sargeant <[email-masked]>
>
> *Sent:* Friday, June 03, 2016 8:13 AM
>
> *To:* Labor Law Poster Service <[email-masked]>
>
> *Subject:* RE: Your LLPS Order
>
>
>
> To date I have only received one set of posters.  Could you please tell me
> when the other set will be sent?
>
>
>
> Sandy Sargeant, SHRM-CP, PHR
>
> Director of Administration/HR
>
> *Dorchester Alcohol and Drug Commission*
>
> *500 N. Main St., Suite 4*
>
> *Summerville, SC 29483*
>
> *Phone: 843.871.4790 <843.871.4790>  Fax:  844.965.9336 <844.965.9336>*
>
> *www.dadc.org <http://www.dadc.org>   *
>
>
>
> *From:* Labor Law Poster Service [
> mailto:[email-masked]
> <[email-masked]>]
> *Sent:* Wednesday, May 11, 2016 9:13 AM
> *To:* Sandra Sargeant <[email-masked]>
> *Subject:* Your LLPS Order
>
>
>
>  <http://www.laborlawposterservice.com>
> Labor Law Poster Service
>
> Below is your receipt. Thank you for your business!
>
> *Product*
>
> *Quantity*
>
> *Price*
>
> *Total Price*
>
> South Carolina + Federal Posters
>
> 2
>
> $69.50
>
> $139.00
>
> Sub-total
>
> $139.00
>
> Shipping
>
> $13.50
>
> Total
>
> $152.50
>
> *Labor Law Poster Service*
> 5859 W. Saginaw Hwy. Ste. #343
> Lansing, MI 48917
> www.laborlawposterservice.com
>